#lvl0-banfflakelouise div.cols{
	overflow: hidden;
}

#lvl0-banfflakelouise div.cols div.col{
	float: left;
	padding-left: 25px;
	box-sizing: border-box;
}

#lvl0-banfflakelouise div.cols div.col:first-child{
	width: 70%;
	padding: 0;
}

#lvl0-banfflakelouise div.cols div.col:last-child{
	width: 30%;
}

#lvl0-banfflakelouise div.cols div.col img{
	height: auto;
}

#lvl0-banfflakelouise #core{
	margin-top: 0;
}

#lvl0-banfflakelouise div.splash{
	height: 270px;
}

#lvl0-banfflakelouise #content{
	width: 960px;
	border-top: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	color: black;
}

#lvl0-banfflakelouise div.button_area{ text-align: center; }
#lvl0-banfflakelouise a.button{
	padding: 4px 15px 4px 15px;
	text-decoration: none;
	font-size: 16px;
}

div.quiz_area{
	width: 720px;
	margin: 0 auto 0 auto;
	min-height: 665px;
	padding-top: 10px;
	background: white;
}

div.quiz_copy_1{
	padding: 0 15px 20px 20px;
	font-size: 22px;
	line-height: 1.3em;
	background: white;
}

div.quiz_copy_1 img.logo{
	height: auto;
	float: right;
	margin: 0 10px 17px 40px;
}

html body div.qp_container{
	margin-top: 0;
	padding: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

html body div.qp_q > div > div{ padding: 15px; }
html body div.qp_q > div > div:first-child{ padding: 0px; }


div.download{
	color: #ec008c;
	line-height: 22px;
}

div.download img{
	margin-top: 12px;
}

div.quiz_copy_2{
	padding: 0 25px 20px 30px;
	font-size: 14px;
	line-height: 19px;
}

div.quiz_copy_1 a,
div.quiz_copy_2 a{
	text-decoration: underline;
}

div.quiz_copy_2 h2{
	margin: 40px 0 30px 0;
	text-align: center;
	color: #2A88B9;
	font-weight: bold;
}

div.quiz_copy_2 img{
	text-align: center;
}

div.quiz_copy_2 p{
	font-size: 17px;
	line-height: 1.25em;
}

div.qualifier{
	padding: 50px 20px 50px 27px;
	font-size: 11px;
	line-height: 1.3em;
	color: #999999;
}



/* Contact */

div.contact{ padding: 30px 25px 0 30px; }

div.contact > p{
	font-size: 20px;
	line-height: normal;
}

div.contact img{
	height: auto;
}

div.contact div.text{
	font-size: 19px;
	line-height: 1.4em;
	margin-left: 30px;
}

div.contact div.text a{
	color: rgb(32, 186, 183);
}
